## Utilisation

JDT : `mvn compile exec:java`  
Spoon : `mvn -f pom_spoon.xml compile exec:java`  

Définir le chemin du projet à analyser avec l'option `-path`, à modifier dans les fichiers pom à la ligne 34.

